Subject: RE: Greenhouses

From: [email-masked] (Walter Vose Jeffries)
Date: Wed, 8 Mar 95 14:25:40 EST

> I saw your note in the homestead mailing list, and it sounds like you
> have a marvelous system.  I can't believe you can do so much with passive
> solar in Vermont!!
> 
> Which brings me to my question, how exactly do you use your "passive"
> system?  I understand that the greenhouse would accumulate a lot of
> heat, but how to you distribute that heat to the rest of the house?
> Bear in mind, I know nothing (or darn near) about solar, so just a 
> short answer would be great.

Mostly it is passive circulation but we also have a fan we setup
to blow the air either:

1) down from the ceiling through tubes (6") that go through the
growing beds to warm them and store the heat. The input air may
be as high as 130F at the top and when it comes out it is the
temperature of the soil.

2) down from the ceiling and into the house.

3) both #1 and #2

4) from the house into the greenouse directly or into the tubes.

This works by tilting the fan or closing one of two flaps. The
fan we use right now is a junk fan I got at a yard sale with a
.75 amp current draw but it moves a _lot_ of air. It's more powerful
than I would put in a final system but this one is experimenal
so I use whatever. We only run it when it gets real hot in there
or real cold.

> 
> Also, I think I'm ready to start learning about solar energy.  I have
> the feeling there would be MANY titles in the bookstore.  Do you know
> of a good primer you would recommend?

There are a _lot_ of books on this topic. Go checkout your library.
Ours, in a tiny town, has about 20 good titles. Solar Greenhouses
is one to look for.

> 
> I'm entertaining the idea of solar for heat + energy (lights, water
> heater, pump, etc.) with a woodstove for backup and cooking.

Go for it! Start planning now and when you are ready you will
know what you are looking for in a site and design.

We want to eventually build a house that is earth sheltered, passive
solar for our primary heat (>90% we hope) and then we want to
do microhydroelectric off of the stream in our valley. We're learning
a lot from our experiments with our current temporary greenhouse.

> 
> I don't own a place yet - I'm just starting to identify my priorities,
> and will be looking in the Ohio-WV-KY area.

----------------------------------------------------------------
BlackLightning, Riddle Pond Rd, West Topsham, Vermont 05086  USA
Sales: 1-800-252-2599 x01 or (802) 439-6462   Fax:(802) 439-6463
For wild ideas in laser printing & desktop publishing send email
subject:INDEX,TRANSFER TONER,FLASH MAGAZINE to:[email-masked]